@charset "UTF-8";


@import url(http://fonts.googleapis.com/css?family=Herr+Von+Muellerhoff);

body {
	margin:0px;
	padding:0px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#2c2c2c', endColorstr = '#000000');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#2c2c2c', endColorstr = '#000000')";
background-image: -moz-linear-gradient(top, #2c2c2c, #000000);
background-image: -ms-linear-gradient(top, #2c2c2c, #000000);
background-image: -o-linear-gradient(top, #2c2c2c, #000000);
background-image: -webkit-gradient(linear, center top, center bottom, from(#2c2c2c), to(#000000));
background-image: -webkit-linear-gradient(top, #2c2c2c, #000000);
background-image: linear-gradient(top, #2c2c2c, #000000);
	background-color:#000;
	font-family:century gothic,sans-serif;
	font-size:12px;
	color:#eee;
	background-repeat:no-repeat;
}

.small {
	font-size:10px;
	text-transform:uppercase;
}

a, img a, a img {
	outline:none;
}

p {
	line-height:1.6em;
	text-align:justify;
}

ul li, ol li {
	line-height:1.8em;
}

h1,h2,h3 {
	font-weight:normal;
}

h1 {
	font-family: 'Herr Von Muellerhoff', cursive;
	font-size:48px;
	margin-top:0px;
	padding:0px;
	margin-bottom:0px;
}

h1.pagename {
	font-size:60px;
	margin-top:20px;
	text-indent:5px;
	margin-bottom:15px;
	padding:0px;
}

h2, h3 {
	text-transform:uppercase;
}

a {
	color:#6fc0e4;
	text-decoration:none;
}

a:hover, a:active {
	text-decoration:underline;
}

a img, img a {
	outline:none;
}

hr {
	height:1px;
	border-width:0px;
	background:#3b3b3b;
}

hr.gap {
	margin:1.5em 0;
}

#wrapper {
	width:980px;
	margin:0 auto;
	opacity:0.
}

#sheader {
	height:155px;
}

#sheader ul.main-buttons {
	margin-top:20px;
}

#sheader ul.main-buttons li {
	overflow:hidden;
	height:80px;
	width:120px;
	border:2px solid #000;
	outline:1px solid #3b3b3b;
}

#sheader ul.main-buttons li a:hover {
	-moz-box-shadow: 0px 0px 4px #6fc0e4;
-webkit-box-shadow: 0px 0px 4px #6fc0e4;
box-shadow: 0px 0px 4px #6fc0e4;
}

#sheader img.logo {
	position:absolute;
	float:left;
	margin-top:25px;
}

#sheader .nav-container {
text-align:right;
font-size:14px;
width:100%;
float:right;
}

#sheader .nav-container h2 {
	font-size:20px;
	padding-top:20px;
}

#sheader .nav-container h2 a:hover {
	text-decoration:none;
}

#sheader .nav-container h2 .smaller {
	font-size:13px;
	text-transform:none;
	line-height:1.8em;
}

table.catmain1208114 {
	float:right;
	z-index:1000;
}

table.catsub1208114 {
	position:absolute;
	margin-top:-100px;
}

.nav-item {
	color:#8f8e8e;
	font-size:12px;
	text-transform:uppercase;
	padding:0 20px;
	vertical-align:middle;
}

.nav-item-roll {
	color:#6fc0e4;
	text-transform:uppercase;
	transition: color 0.4s ease-in-out 0s;
	padding:0 20px;
	cursor:pointer;
	vertical-align:middle;
	font-size:12px;
}

.nav-item-active {
	color:#6fc0e4;
	text-transform:uppercase;
	padding:0 20px;
	vertical-align:middle;
	font-size:12px;
}

.nav-drop, .nav-drop-roll, .nav-drop-active {
	width:200px;
	font-size:11px;
	text-transform:uppercase;
	padding:0px 15px;
	background-color:#000;
	vertical-align:middle;
}

.nav-drop-roll, .nav-drop-active {
	color:#6fc0e4;
	text-transform:uppercase;
	cursor:pointer;
}

#last {
	padding-right:0px;
}

#sfooter {
	font-size:11px;
	color:#555555;
	padding-top:25px;
	padding-bottom:30px;
	height:120px;
}

#sfooter .col2 {
	color:#fff;
	text-align:left;
}

#sfooter ul, #sfooter ul li {
	list-style-type:none;
	text-align:left;
}

#sfooter .left {
	margin-right:30px;
}



#content {
	background-color:#1d1d1d;
	padding:30px;
	border:1px solid #3b3b3b;
	box-shadow:5px #000;
	margin:0 auto;
	overflow:hidden;
	background-image:url(/images/content-bg.jpg);
	background-position:right;
	background-repeat:repeat-y;
	-moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
}

#content .page {
	width:640px;
	margin-right:30px;
	padding-right:30px;
}

.slider {
	margin-bottom:25px;
	background-image:url(/images/banners/li-background.jpg);
	background-repeat:no-repeat;
}

.page ::-webkit-scrollbar {
    width: 12px;
}
 
.page ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.page ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

#content .sidebar {
	float:right;
	width:220px;
}

#content .sidebar hr {
	background-color:#232323;
}

.sidebar .blog-post {
	width:210px;
}

#service-menu {
	position:fixed;
	height: 245px;
	width: 55px;
	background: url(/images/services.png);
	background-repeat: no-repeat;
	-moz-box-shadow: 0px 0px 4px #000000;
	-webkit-box-shadow: 0px 0px 4px #000000;
	box-shadow: 0px 0px 4px #000000;
	text-indent: -9999px;
	overflow: hidden;
	left: 0px;
	top: 496px;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	display:none;
}

#service-menu:hover, #service-menu:active {
	background:url(/images/services-over.png);
	background-repeat:no-repeat;
	cursor:pointer;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
	border-top:1px solid #DAC785;
	border-right:1px solid #DAC785;
	border-bottom:1px solid #DAC785;
}

/** Recyclables **/

.gold {
	color:#6fc0e4;
}

.hidden {
	display:none;
}

.smaller {
	font-size:.8em;
}

.left {
	float:left;
}

img.image-left {
	border:1px solid #3b3b3b;
	margin-right:20px;
	float:left;
	margin-bottom:10px;
}

.right {
	float:right;
}

img.left {
	margin-right:25px;
}

.crop70 {
	height:70px;
	overflow:hidden;
	border-bottom:1px solid #2b2b2b;
	float:left;
}

.left100 {
	width:100px;
	float:left;
}

.left150 {
	width:150px;
	float:left;
}

.left200 {
	width:200px;
	float:left;
	text-transform:uppercase;
}

.col2 {
	width:48%;
}

a.button, .button a {
	font-size:12px;
	color:#232323;
	background:#6fc0e4;
	padding:8px 20px;
	border:1px solid #2b2b2b;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-transform:uppercase;
	display:block;
	}
	
a.button:hover, .button a:hover {
		border: 1px solid #6fc0e4;
-moz-box-shadow: 0px 0px 5px #fff;
-webkit-box-shadow: 0px 0px 5px #fff;
box-shadow: 0px 0px 5px #fff;
transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	cursor:pointer;
	color:#232323;
	display:block;
	text-decoration:none;
	}


/** Specifics **/

.breadcrumbs {
	padding-bottom:8px;
	text-transform:uppercase;
	font-size:10px;
	border-bottom:1px dashed #2b2b2b;
	color:#8f8e8e;
}

.sidebar ul.menu li a {
	font-size:12px;
	margin-bottom:8px;
	padding:0px;
	text-transform:uppercase;
	display:block;
	color:#999;
}

.sidebar ul.menu li a:hover {
	color:#6fc0e4;
	transition: color 0.4s ease-in-out 0s;
	-webkit-transition: color 0.4s ease-in-out 0s;
	-moz-transition: color 0.4s ease-in-out 0s;
	-ms-transition: color 0.4s ease-in-out 0s;
	-o-transition: color 0.4s ease-in-out 0s;
	text-decoration:none;
}

.sidebar ul.menu {
	padding:0px;
	margin:0px 0 20px 0;
	list-style-type:none;
}
#service-menu:hover {
	background-image: url(/images/services-over.png);
}

ul.main-buttons, ul.sub-buttons, ul.subservice-buttons {
	list-style-type:none;
	padding:0px;
	width:100%;
	margin:0 auto;
}

ul.main-buttons li, ul.sub-buttons li {
	display:inline-block;
	font-size:11px;
}

ul.main-buttons li a  {
	display:inline-block;
	width:153px;
	padding-top:110px;
	padding-bottom:12px;
	text-align:center;
	text-transform:uppercase;
}

ul.main-buttons li a:hover {
	text-decoration:none;
}

#sheader ul.sub-buttons {
	margin-top:30px;
}

#sheader ul.sub-buttons li a {
	width:90px;
}

ul.sub-buttons li a  {
	display:inline-block;
	width:174px;
	padding:8px 15px;
	text-align:center;
	text-transform:uppercase;
	border:1px solid #2b2b2b;
	text-decoration:none;
	background:#000;
}

ul.sub-buttons li a:hover {
	background:#6FC0E4;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	color:#fff;
}

ul.subservice-buttons li {
	list-style-type:none;
	margin:0px 3px;
	padding:0px;
	float:left;
}

ul.subservice-buttons li a {
display: inline-block;
width: 174px;
padding: 90px 15px 30px 15px;
text-align: center;
text-transform: uppercase;
text-decoration: none;
}	

ul.subservice-buttons li#mummymakeover a {
	background-image:url(/images/mummy-makeover.png);
	background-repeat:no-repeat;
}

ul.subservice-buttons li#mummymakeover a:hover {
	background-image:url(/images/mummy-makeover-over.png);
	background-repeat:no-repeat;
}

ul.subservice-buttons li#bridalmakeover a {
	background-image:url(/images/bridal-makeover.png);
	background-repeat:no-repeat;
}

ul.subservice-buttons li#bridalmakeover a:hover {
	background-image:url(/images/bridal-makeover-over.png);
	background-repeat:no-repeat;
}	

ul.subservice-buttons li#afterweightloss a {
	background-image:url(/images/after-weight-loss.png);
	background-repeat:no-repeat;
}

ul.subservice-buttons li#afterweightloss a:hover {
	background-image:url(/images/after-weight-loss-over.png);
	background-repeat:no-repeat;
}	

ul.main-buttons li a:hover {
	text-decoration:none;
}

ul.main-buttons li#breast a {
	background-image:url(/images/services/small-breast-grey.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#breast a:hover {
	background-image:url(/images/services/small-breast.jpg);
	background-repeat:no-repeat;
	
}

ul.main-buttons li#face a {
	background-image:url(/images/services/small-face-grey.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#face a:hover {
	background-image:url(/images/services/small-face.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#body a {
	background-image:url(/images/services/small-body-grey.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#body a:hover {
	background-image:url(/images/services/small-body.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#non-surgical a {
	background-image:url(/images/services/small-nonsurg-grey.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#non-surgical a:hover {
	background-image:url(/images/services/small-nonsurg.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#breastrec a {
	background-image:url(/images/services/small-breastrec-grey.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#breastrec a:hover {
	background-image:url(/images/services/small-breastrec.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#hand a {
	background-image:url(/images/services/small-hand-grey.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#hand a:hover {
	background-image:url(/images/services/small-hand.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#neck a {
	background-image:url(/images/services/small-neck-grey.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#neck a:hover {
	background-image:url(/images/services/small-neck.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#skin a {
	background-image:url(/images/services/small-skincare-grey.jpg);
	background-repeat:no-repeat;
}

ul.main-buttons li#skin a:hover {
	background-image:url(/images/services/small-skincare.jpg);
	background-repeat:no-repeat;
}


/** Specifics & Web Apps **/

.list-item {
padding:10px 0;
border-bottom:1px solid #3b3b3b;
margin-bottom:10px;	
}

.list-item h3 {
	margin-top:0px;
	padding-top:0px;
}

.team-list {
	text-align:center;
}

.team-list img {
	border:2px solid #000;
	outline:1px solid #2b2b2b;
}

.team-list img {
	width:100px;
}

.team-large img.image-left {
	max-width:220px;
	background:#fff;
}

.team table.webapptable td {
	width:20%;
	vertical-align:top;
}

.team-list .raja img {
	width:300px;
	border-width:0px;
	margin-left:-20%;
	float:left;
}

.team-list .raja {
	width:220px;
	overflow:hidden;
	height:200px;
	float:left;
	margin-right:20px;
}

.team-list .raja h3 {
	text-align:left;
}
